#Generated by Maven Integration for Eclipse
#Sat Sep 28 17:21:02 CEST 2019
m2e.projectLocation=/home/user/eclipse-workspace/bookcontroller
m2e.projectName=bookcontroller
groupId=ch.std.jumpstart
artifactId=jumpstart
version=0.0.1-SNAPSHOT
